<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_MASTERLINK_TEXT_TITLE', 'Курьер Masterlink (оплата через банк или кредитная карточка)');
define('MODULE_SHIPPING_MASTERLINK_TEXT_DESCRIPTION', 'Masterlink - на основе веса заказа');
define('MODULE_SHIPPING_MASTERLINK_TEXT_WAY', 'Страна назначения и договора Вес ->');
define('MODULE_SHIPPING_MASTERLINK_TEXT_UNITS', 'kg');
define('MODULE_SHIPPING_MASTERLINK_INVALID_ZONE', 'Доставка в выбранной стране не имеется');
define('MODULE_SHIPPING_MASTERLINK_UNDEFINED_RATE', 'На данный момент система не может определить цену почтовые');
?>